Bug 615729 - Please update to webkitgtk-1.2.3
Please update to webkitgtk-1.2.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: webkitgtk (Show other bugs)
13
All Linux
high Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-18 06:08 EDT by Martin Sourada
Modified: 2010-09-20 21:43 EDT (History)
5 users (show)

See Also:
Fixed In Version: webkitgtk-1.2.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 615728
Environment:
Last Closed: 2010-09-15 01:40:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Sourada 2010-07-18 06:08:25 EDT
+++ This bug was initially created as a clone of Bug #615728 +++

Description of problem:
New version in the stable series of webkitgtk is available.

Version-Release number of selected component (if applicable):
webkitgtk-1.2.0-1.fc13.i686

From the announcement [1]:
"Some of you may have noticed WebKitGTK+ 1.2.2 and 1.2.3 have been uploaded recently. Here’s their announcement =). A quick summary: if you’re running the 1.2.x series upgrade to 1.2.3."

According the announcement It should fix one annoying bug with dragging current build is affected with.

It also includes fixes to various CVEs some of which might be also present in current fedora release. Full list of them is in NEWS file [2].

According to the NEWS it also is API/ABI compatible with current fedora release, so no incompatibility problems should arise from updating.

[1] http://blog.kov.eti.br/?p=116
[2] http://gitorious.org/webkitgtk/stable/blobs/master/WebKit/gtk/NEWS
Comment 1 Fedora Update System 2010-09-08 23:53:10 EDT
webkitgtk-1.2.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc13
Comment 2 Fedora Update System 2010-09-09 00:50:13 EDT
webkitgtk-1.2.4-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc12
Comment 3 Fedora Update System 2010-09-09 23:26:24 EDT
webkitgtk-1.2.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update webkitgtk'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc13
Comment 4 Fedora Update System 2010-09-15 01:40:14 EDT
webkitgtk-1.2.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-09-20 21:42:46 EDT
webkitgtk-1.2.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.